'#edges': 528
'#faces': 85560
'#norms': 47616
'#parts': 3
'#points': 354
'#sharp': 376
'#surfs': 220
'#verts': 42772
bbox: [-73.02539315801802, -125.997093158018, -40.00539315801801, 73.02539315801802,
  125.997093158018, 0.0003931580180144436, 146.05078631603604, 251.994186316036, 40.00578631603602]
curves: [Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Line, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Line, Line, Line, Circle, Circle, Line, Circle, Line,
  Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Line,
  Line, Line, Line, Line, Line, Circle, Circle, Circle, Line, Circle, Line, Line,
  Circle, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Line, Circle,
  Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, Circle, Circle, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle,
  Circle, Circle, Line, Line, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, BSpline, BSpline, BSpline, BSpline, Line, Line, Circle,
  BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, Circle, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle, BSpline,
  Circle, Circle, BSpline, Circle, Circle, Circle, BSpline, Circle, Circle, BSpline,
  Circle, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, Circle,
  BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle, Circle,
  BSpline, Circle, BSpline, Circle, Circle, BSpline, Circle, BSpline, Circle, Line,
  Line, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle, BSpline, Circle,
  BSpline, Circle, BSpline, Line, Line, Line, Line, Circle, Circle, Line, Line, Line,
  Circle, Circle, Line, Line, Line, Circle, Line, Circle, Line, Line, Circle, Circle,
  Line, Circle, Line, Line, Line, Circle, Circle, Line, Circle, Line, Line, Line,
  Circle, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Line,
  Line, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Line, Circle,
  Line, Line, Line, Line, Line, Circle, BSpline, Circle, Circle, BSpline, Circle,
  Circle, BSpline, Circle, Circle, BSpline, Circle, Circle, BSpline, Circle, Circle,
  BSpline, Circle, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Line, Circle,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Circle, Line, Line,
  Line, Circle, Line, Line, Line, Circle, Line, Line, Line, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, BSpline, Line, Circle, Circle, Line,
  Circle, Circle, Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle,
  Circle, Line, Circle, Circle, Line, Circle, Line, Line, Circle, Line, Line, BSpline,
  Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line, Circle, Circle,
  Line, Circle, Line, Line, Circle, Line, Line, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Line, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Ellipse, Circle, Circle, Ellipse, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Ellipse, Circle, Circle, Ellipse, BSpline]
diag: 293.9938180631998
gaus_curv: 47.326888038083425
max_length: 0.002939938180631998
mean_curv: -26.830543028670736
model: /beegfs/work/panozzo/onshape/datasets/abc/0062/step/00621910/00621910_58c9ca604dd37e0f6848433a_step_095.step
surface: 3.5644675226752935e-08
surfs: [Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Cylinder, Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Cylinder, Plane, Cylinder, Plane, Plane, Cylinder, Plane, Plane, Cylinder,
  Plane, Cylinder, Cylinder, Plane, Cylinder, Cylinder, Plane, Cylinder, Plane, Plane,
  Cylinder, Plane, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder,
  Plane, Plane, Cylinder, Cylinder, Plane, Plane, Cylinder, Cylinder, Plane, Plane,
  Cylinder, Cylinder, Cylinder, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane,
  Cylinder, Plane, Cylinder, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Cylinder, Plane, Cylinder,
  Plane, Cylinder, Plane, Cylinder, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Cylinder, Torus, Plane, Cylinder, Torus, Torus, Cylinder, Torus, Torus, Cylinder,
  Torus, Cylinder, Cylinder, Torus, Cylinder, Cylinder, Torus, Cylinder, Torus, Torus,
  Cylinder, Torus, Torus, Cylinder, Torus, Cylinder, Cylinder, Torus, Cylinder, Cylinder,
  BSpline]
tolerance: 2.939938180631998e-05
volume: 2.41508261422823e-07
